
[KcFontInst]
;Format : SourcePath = Source path from CD root or WEBTEMP root
;
SourcePath = Utility\TTFonts

; model information
; format : <MODEL> = <Font name>, <Font name>, ...
; Example : FS-5900C = PCL13,KPDL47
;

[ModelInfo]
ECOSYS P2235dn   = Agfa161
ECOSYS P2040dn   = Agfa161
ECOSYS M2135dn   = Agfa161
ECOSYS M2635dn   = Agfa161
ECOSYS M2040dn   = Agfa161
ECOSYS M2540dn   = Agfa161
ECOSYS P2235dw   = Agfa161
ECOSYS P2040dw   = Agfa161
ECOSYS M2635dw   = Agfa161
ECOSYS M2540dw   = Agfa161
ECOSYS M2735dw   = Agfa161
ECOSYS M2640idw   = Agfa161

[ModelInfo.0011]
ECOSYS P2040dw(J)   = Agfa161
ECOSYS M2540dw(J)   = Agfa161
ECOSYS M2640idw(J)   = Agfa161


